﻿/*
Theme Name:     복지(seoul_welfare)
Theme URI:      http://welfare.seoul.go.kr
Description:    분야별 복지 테마 (부모 : seoul) 
Author:         PCN Inc
Author URI:     http://pcninc.co.kr
Template:       seoul
Version:        2.0
*/

@import url("../seoul/style.css?ver=20210825");
@import url("css/style.css?ver=20210825");
li.mapbi{
	background:url('/wp-content/themes/seoul/images/mapbi_18.png') 160px 0 no-repeat;
}
.aptban {height:148px; margin-bottom: 15px;}
#mcs2_container {height:173px;}

.sub_ty01 {margin-top:35px;}
.sub_ty01 h5 {padding:0 0 15px 0;line-height:160%;font-weight:bold;font-size:1.15em;color:#EB8105;}
.sub_ty01 .in_cont {display:inline-block;width:100%;padding-bottom:25px;line-height:1.6em;}
.sub_ty01 .in_cont ul {display:inline-block;width:400px;margin-left:10px;}
.sub_ty01 .in_cont ul:after {content:"";clear:both;display:block;margin-left:10px;}
.sub_ty01 .list_cont  li {padding:2px 0 0 8px;background:url(/wp-content/themes/seoul_welfare/images/plus_welfare/bl_sqare.gif) no-repeat 0 8px;}
.fll {float:left;}
.flr {float:right;}
.txtc {text-align:center !important;}
div.child_info_left{
	position:relative;
}

/* mom 일·가정 균형 문화 만들기를 위한 지원시책 */
h5.mom_tit {background: url(/welfare/files/2013/08/mom_icon.gif) no-repeat 0px 10px; font-size:14px; font-weight: bold; color:#666666 !important; padding-left:18px !important; margin:5px 0 10px 0;}
.mom_List table {width:100%;}
.mom_List thead th {line-height:20px; height:30px; padding-left:20px; background:#f2f7de !important; border:1px solid #d5e2bc !important; border-top:2px solid #bcd5a1 !important; color:#666666 !important;}
.mom_List tbody td {line-height:18px; height:25px; text-align:center !important; padding:3px 0px !important; border:1px solid #d5e2bc !important; color:#666666 !important;}
.mom_List tbody td ul.momUL {width:100%; overflow: hidden; margin-left:0px !important;}
.mom_List tbody td ul.momUL li {background: url(/welfare/files/2013/08/mom_icon.gif) no-repeat 0px -25px; padding-left:14px; line-height:18px}
.mom_List tbody td a {color:#666666;}
.mom_List td.tc {text-align:left !important; padding:3px 15px !important;}
.mom_List td.tl {text-align:left !important; padding:3px 5px !important;}

/*
****** 재능기부 명예교사 2019-02-12  ******
*/
/* 재능기부 명예교사 리스트 */
.search-wrap * {box-sizing: border-box;}
.search-wrap {overflow:hidden; margin: 0 0 20px;padding: 10px;background: #f4f6f7;border: 1px solid #ddd;}
.search-wrap select {width: 20%;margin-right: 1%;}
.search-wrap input[type="text"] {width: 66%;margin-right: 1%;}
.search-wrap select + label + select {width: 15%;margin-right: 1%}
.search-wrap select + label + select + input[type="text"] {width: 43%;}
.search-wrap .btn-submit {width: 10%;background-color:#fff; height:38px; min-width:60px; line-height:38px; border:#222 1px solid; padding:0; box-shadow:none; vertical-align:middle; font-size:14px; color:#222;}
.search-wrap .btn-submit:before{ content:""; width:14px; height:14px; display:inline-block; background:url('/wp-content/themes/seoul/images/common/blt_sch.png'); vertical-align:middle; margin:-2px 5px 0 0;}
@media all and (max-width: 580px) {
.search-wrap select {width: 49%;margin-right: 2%;}
.search-wrap select + label + select {width: 49%;margin-right: 0}
.search-wrap select + label + select + input[type="text"] {width: 70%;}
}
.paging>a,
#view_ctWrap .paging>a{text-align: center;text-decoration: none;color: #636363}
.txt-honor-title {margin: 10px 0;font-size: 14px;font-weight: bold;color: #222}

/* 재능기부 명예교사 신청 */
.tableList_row_honor_teacher .input_address {width: 49%;margin-top: 5px;}
input[disabled],
input[readonly] {background: #eee;color: #747474}
#view_ctWrap th.b-left,
#view_ctWrap td.b-left {border-right: 1px solid #333;}
.box-wrap label {display: inline-block;margin-right: 15px;}
.cont-hope dl dt {clear: both;float: left;width: 10%;margin-right: 1%;margin: 3px 0;vertical-align: middle;line-height: 40px;}
.cont-hope dl dd {float: left;width: 89%;margin: 3px 0;vertical-align: middle;}
/* 동의 */
.agree-box button {border: 0;background: transparent;}
#agree-content {border: 1px solid #ddd;margin: 10px 0 20px;padding: 10px;}
#agree-content h5 {color: #333 !important;}
/* 모달팝업 */
body.modal {overflow: hidden;}
.modal-popup * {box-sizing: border-box;}
.modal-popup {position: fixed;z-index: 10001;top: 5%;left: 50%;margin-left: -576px;width: 1152px;height: 90%;min-width: 800px;min-height: 600px;padding: 20px;box-sizing: border-box;background: #fff;}
.modal-container {height: 100%;padding: 50px 0 60px;}
.modal-header {position: absolute;top: 20px;left:0px;width: 100%;}
.modal-header h5 {color: #222;font-size: 22px;line-height: 1.2;font-weight: bold;margin: 0 20px;padding-bottom: 13px;border-bottom: 1px solid #ddd;}
.modal-header .btn-modal-close {position: absolute;top: 0px;right: 20px;width: 30px;height: 30px;border: 0;background: transparent url(//www.seoul.go.kr/res_newseoul/images/btn_close.png) no-repeat 0 0;text-indent: -9999em;}
.modal-popup .btn-group {position: absolute;bottom: 20px;right:20px;margin: 0}
.modal-body {overflow-y: auto;height: 100%;}
.td-cont {position: relative;}
.td-cont a {display: block;}
.td-cont .cont-ticker {display: none;position: absolute;z-index: 3;left: 30px;top:10px;width: 400px;height: 130px;overflow-y: auto;padding: 10px;background: #FFF2AB;border: 1px solid #ddd;}
.dim {position:fixed;z-index: 10000;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
/* 신청 리스트 */
.txt-span {display: inline-block;padding: 1px 5px;color: #fff;min-width: 40px;font-size: 13px;text-align: center;}
.txt-span-ing {background: #d60036}
.txt-span-done {background: #028ab6}
.txt-span-cancel {background: #747474;}
.color-red {color: #d60036}
.color-blue {color: #028ab6}
.color-gray {color: #747474}
.qualifier {display: inline-block;padding: 0 15px;font-size: 13px;}
.cont-hope .result {color: #0c82e9} /* 2019-03-07 추가 */

/* 2020-02-18 검색시 글 내용중 css 가져가면서 생기는 오류 수정 (코로나) */
.top-area .inner {padding: 0 !important}

/* 코로나 19 */
table.dataTable {border-collapse: collapse !important;table-layout:fixed}
#patients table {margin-bottom: 40px;border-collapse: collapse;table-layout: fixed}
#patients table * {letter-spacing: -.5px}
#patients table td ul {margin: 0;overflow: hidden;width: 100%;padding-bottom: 0;}
#patients table td ul li {position: relative;}#patients table ul li p strong {display: inline}
#patients table ul li p {padding-left: 66px;text-indent: -66px;letter-spacing: -.3px;}
#patients table tr.odd td,#patients table td.white {background: #fff}
#patients table td.first{background: #fafadd !important}
#patients table td.second{background: #ddfafa!important}
#patients table td.third{background: #ddfadd !important}
#patients table td.name{background: #d3d3d3 !important; font-weight: bold;}
#patients table tr td {background: #fafafa;vertical-align: middle}
#patients table ul li strong {display: inline-block;margin-right: 10px;/*color: #d76000*/}
/* #patients table td span { display:block; font-size: .85em} */

.cont-page {display: none;}
.cont-page-wrap .cont-page:first-child {display: block;}
.cont-paging {margin: 20px auto;text-align: center;}
.btn-paging {display:inline-block; min-width:40px; height:40px; line-height:36px; font-size:16px; border:2px solid #fff;background-color: #fff; vertical-align:middle; color:#767676; box-sizing:border-box;}
.btn-paging.on {display:inline-block; min-width:40px; height:40px; line-height:36px; border:2px solid #222; vertical-align:middle; font-weight:bold; color:#222; font-size:16px; box-sizing:border-box;}

/* 개발추가 2020-04-01 */
#patients table td.tdl>p {overflow: hidden;display: table;width: 100%;}
#patients table td.tdl>p>b:first-child {display: table-cell;font-size: 14px;width: auto;white-space: nowrap;padding: 0 12px 0 0}
#patients table td.tdl>p>span {display: table-cell;font-size: 14px;width: auto;min-width: 674px}
#patients table td.tdl>p>span.alignR {text-align: right;display: block;font-size: 14px;} 

/* 퇴원사망 2020-04-07 */
/* .status1 {color: #ffffff; background-color: #000080;display: inline-block;}
.status2 {color: #ffffff; background-color: #666;display: inline-block;} */
tr.statustr th, tr.statustr td {/* background: #ebebeb !important */}
tr.statustr td.new {background: #d3d3d3 !important}

.status1 {color: #4b6edd; font-weight: normal;background-color: transparent}
.status2 {color: #545454; font-weight: normal;background-color: transparent}


/* 검색추가 2020-04-16 */
.cont-page-wrap .search-box {padding: 10px 0;text-align: right}
.cont-page-wrap .search-box label {font-weight: bold}
.cont-page-wrap .search-box #searchArea,
.cont-page-wrap .search-box #status-searchArea,
.cont-page-wrap .search-box #route-searchArea {width: auto;}
.cont-page-wrap .search-box #pageLength, 
.cont-page-wrap .search-box #status-pageLength,
.cont-page-wrap .search-box #route-pageLength,
.search-box #searchQuery,
.search-box #status-searchQuery,
.search-box #route-searchQuery {display: none}
.cont-page-wrap .dataTables_info {display: none;}
.cont-page-wrap .dataTables_wrapper .dataTables_paginate {float: none;text-align: center;}

.cont-page-wrap .dataTables_length,
.cont-page-wrap .dataTables_filter {display: none}

/* 확진자 이동경로 변경 2020-10-20 */
/*
Theme Name:     복지(seoul_welfare)
Theme URI:      http://welfare.seoul.go.kr
Description:    분야별 복지 테마 (부모 : seoul) 
Author:         PCN Inc
Author URI:     http://pcninc.co.kr
Template:       seoul
Version:        2.0
*/

@import url("../seoul/style.css?ver=20180131");
@import url("css/style.css?ver=20200323");
li.mapbi{
	background:url('/wp-content/themes/seoul/images/mapbi_18.png') 160px 0 no-repeat;
}
.aptban {height:148px; margin-bottom: 15px;}
#mcs2_container {height:173px;}

.sub_ty01 {margin-top:35px;}
.sub_ty01 h5 {padding:0 0 15px 0;line-height:160%;font-weight:bold;font-size:1.15em;color:#EB8105;}
.sub_ty01 .in_cont {display:inline-block;width:100%;padding-bottom:25px;line-height:1.6em;}
.sub_ty01 .in_cont ul {display:inline-block;width:400px;margin-left:10px;}
.sub_ty01 .in_cont ul:after {content:"";clear:both;display:block;margin-left:10px;}
.sub_ty01 .list_cont  li {padding:2px 0 0 8px;background:url(/wp-content/themes/seoul_welfare/images/plus_welfare/bl_sqare.gif) no-repeat 0 8px;}
.fll {float:left;}
.flr {float:right;}
.txtc {text-align:center !important;}
div.child_info_left{
	position:relative;
}

/* mom 일·가정 균형 문화 만들기를 위한 지원시책 */
h5.mom_tit {background: url(/welfare/files/2013/08/mom_icon.gif) no-repeat 0px 10px; font-size:14px; font-weight: bold; color:#666666 !important; padding-left:18px !important; margin:5px 0 10px 0;}
.mom_List table {width:100%;}
.mom_List thead th {line-height:20px; height:30px; padding-left:20px; background:#f2f7de !important; border:1px solid #d5e2bc !important; border-top:2px solid #bcd5a1 !important; color:#666666 !important;}
.mom_List tbody td {line-height:18px; height:25px; text-align:center !important; padding:3px 0px !important; border:1px solid #d5e2bc !important; color:#666666 !important;}
.mom_List tbody td ul.momUL {width:100%; overflow: hidden; margin-left:0px !important;}
.mom_List tbody td ul.momUL li {background: url(/welfare/files/2013/08/mom_icon.gif) no-repeat 0px -25px; padding-left:14px; line-height:18px}
.mom_List tbody td a {color:#666666;}
.mom_List td.tc {text-align:left !important; padding:3px 15px !important;}
.mom_List td.tl {text-align:left !important; padding:3px 5px !important;}

/*
****** 재능기부 명예교사 2019-02-12  ******
*/
/* 재능기부 명예교사 리스트 */
.search-wrap * {box-sizing: border-box;}
.search-wrap {overflow:hidden; margin: 0 0 20px;padding: 10px;background: #f4f6f7;border: 1px solid #ddd;}
.search-wrap select {width: 20%;margin-right: 1%;}
.search-wrap input[type="text"] {width: 66%;margin-right: 1%;}
.search-wrap select + label + select {width: 15%;margin-right: 1%}
.search-wrap select + label + select + input[type="text"] {width: 43%;}
.search-wrap .btn-submit {width: 10%;background-color:#fff; height:38px; min-width:60px; line-height:38px; border:#222 1px solid; padding:0; box-shadow:none; vertical-align:middle; font-size:14px; color:#222;}
.search-wrap .btn-submit:before{ content:""; width:14px; height:14px; display:inline-block; background:url('/wp-content/themes/seoul/images/common/blt_sch.png'); vertical-align:middle; margin:-2px 5px 0 0;}
@media all and (max-width: 580px) {
.search-wrap select {width: 49%;margin-right: 2%;}
.search-wrap select + label + select {width: 49%;margin-right: 0}
.search-wrap select + label + select + input[type="text"] {width: 70%;}
}
.paging>a,
#view_ctWrap .paging>a{text-align: center;text-decoration: none;color: #636363}
.txt-honor-title {margin: 10px 0;font-size: 14px;font-weight: bold;color: #222}

/* 재능기부 명예교사 신청 */
.tableList_row_honor_teacher .input_address {width: 49%;margin-top: 5px;}
input[disabled],
input[readonly] {background: #eee;color: #747474}
#view_ctWrap th.b-left,
#view_ctWrap td.b-left {border-right: 1px solid #333;}
.box-wrap label {display: inline-block;margin-right: 15px;}
.cont-hope dl dt {clear: both;float: left;width: 10%;margin-right: 1%;margin: 3px 0;vertical-align: middle;line-height: 40px;}
.cont-hope dl dd {float: left;width: 89%;margin: 3px 0;vertical-align: middle;}
/* 동의 */
.agree-box button {border: 0;background: transparent;}
#agree-content {border: 1px solid #ddd;margin: 10px 0 20px;padding: 10px;}
#agree-content h5 {color: #333 !important;}
/* 모달팝업 */
body.modal {overflow: hidden;}
.modal-popup * {box-sizing: border-box;}
.modal-popup {position: fixed;z-index: 10001;top: 5%;left: 50%;margin-left: -576px;width: 1152px;height: 90%;min-width: 800px;min-height: 600px;padding: 20px;box-sizing: border-box;background: #fff;}
.modal-container {height: 100%;padding: 50px 0 60px;}
.modal-header {position: absolute;top: 20px;left:0px;width: 100%;}
.modal-header h5 {color: #222;font-size: 22px;line-height: 1.2;font-weight: bold;margin: 0 20px;padding-bottom: 13px;border-bottom: 1px solid #ddd;}
.modal-header .btn-modal-close {position: absolute;top: 0px;right: 20px;width: 30px;height: 30px;border: 0;background: transparent url(//www.seoul.go.kr/res_newseoul/images/btn_close.png) no-repeat 0 0;text-indent: -9999em;}
.modal-popup .btn-group {position: absolute;bottom: 20px;right:20px;margin: 0}
.modal-body {overflow-y: auto;height: 100%;}
.td-cont {position: relative;}
.td-cont a {display: block;}
.td-cont .cont-ticker {display: none;position: absolute;z-index: 3;left: 30px;top:10px;width: 400px;height: 130px;overflow-y: auto;padding: 10px;background: #FFF2AB;border: 1px solid #ddd;}
.dim {position:fixed;z-index: 10000;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
/* 신청 리스트 */
.txt-span {display: inline-block;padding: 1px 5px;color: #fff;min-width: 40px;font-size: 13px;text-align: center;}
.txt-span-ing {background: #d60036}
.txt-span-done {background: #028ab6}
.txt-span-cancel {background: #747474;}
.color-red {color: #d60036}
.color-blue {color: #028ab6}
.color-gray {color: #747474}
.qualifier {display: inline-block;padding: 0 15px;font-size: 13px;}
.cont-hope .result {color: #0c82e9} /* 2019-03-07 추가 */

/* 2020-02-18 검색시 글 내용중 css 가져가면서 생기는 오류 수정 (코로나) */
.top-area .inner {padding: 0 !important}

/* 코로나 19 */
table.dataTable {border-collapse: collapse !important;table-layout:fixed}
#patients table {margin-bottom: 40px;border-collapse: collapse;table-layout: fixed}
#patients table * {letter-spacing: -.5px}
#patients table td ul {margin: 0;overflow: hidden;width: 100%;padding-botton: 0;}
#patients table td ul li {position: relative;}#patients table ul li p strong {display: inline}
#patients table ul li p {padding-left: 66px;text-indent: -66px;letter-spacing: -.3px;}
#patients table tr.odd td,#patients table td.white {background: #fff}
#patients table td.first{background: #fafadd !important}
#patients table td.second{background: #ddfafa!important}
#patients table td.third{background: #ddfadd !important}
#patients table td.name{background: #d3d3d3 !important; font-weight: bold;}
#patients table tr td {background: #fafafa;vertical-align: middle}
#patients table ul li strong {display: inline-block;margin-right: 10px;/*color: #d76000*/}
/* #patients table td span { display:block; font-size: .85em} */

.cont-page {display: none;}
.cont-page-wrap .cont-page:first-child {display: block;}
.cont-paging {margin: 20px auto;text-align: center;}
.btn-paging {display:inline-block; min-width:40px; height:40px; line-height:36px; font-size:16px; border:2px solid #fff;background-color: #fff; vertical-align:middle; color:#767676; box-sizing:border-box;}
.btn-paging.on {display:inline-block; min-width:40px; height:40px; line-height:36px; border:2px solid #222; vertical-align:middle; font-weight:bold; color:#222; font-size:16px; box-sizing:border-box;}

/* 개발추가 2020-04-01 */
#patients table td.tdl>p {overflow: hidden;display: table;width: 100%;}
#patients table td.tdl>p>b:first-child {display: table-cell;font-size: 14px;width: auto;white-space: nowrap;padding: 0 12px 0 0}
#patients table td.tdl>p>span {display: table-cell;font-size: 14px;width: auto;min-width: 674px}
#patients table td.tdl>p>span.alignR {text-align: right;display: block;font-size: 14px;} 

/* 퇴원사망 2020-04-07 */
/* .status1 {color: #ffffff; background-color: #000080;display: inline-block;}
.status2 {color: #ffffff; background-color: #666;display: inline-block;} */
tr.statustr th, tr.statustr td {/* background: #ebebeb !important */}
tr.statustr td.new {background: #d3d3d3 !important}

.status1 {color: #4b6edd; font-weight: normal;background-color: transparent}
.status2 {color: #545454; font-weight: normal;background-color: transparent}


/* 검색추가 2020-04-16 */
.cont-page-wrap .search-box {padding: 10px 0;text-align: right}
.cont-page-wrap .search-box label {font-weight: bold}
.cont-page-wrap .search-box #searchArea,
.cont-page-wrap .search-box #status-searchArea,
.cont-page-wrap .search-box #route-searchArea {width: auto;}
.cont-page-wrap .search-box #pageLength, 
.cont-page-wrap .search-box #status-pageLength,
.cont-page-wrap .search-box #route-pageLength,
.search-box #searchQuery,
.search-box #status-searchQuery,
.search-box #route-searchQuery {display: none}
.cont-page-wrap .dataTables_info {display: none;}
.cont-page-wrap .dataTables_wrapper .dataTables_paginate {float: none;text-align: center;}

.cont-page-wrap .dataTables_length,
.cont-page-wrap .dataTables_filter {display: none}


/* 확진자 이동경로 변경 2020-10-20
#patients table.tNewStyle th,
#patients table.tNewStyle td {vertical-align: middle;}
#patients table.tNewStyle tr.odd td, #patients table.tNewStyle td {background: #fff}

.cont-page-wrap .search-box-new {overflow: hidden;}
.cont-page-wrap .search-box-new label {display: none;}
.cont-page-wrap .search-box-new * {float: left;}
.cont-page-wrap .search-box-new select {width: 18%;margin-right: 0.5%;}
.cont-page-wrap .search-box-new input {width: 36%;margin-right: 0.5%;}
.cont-page-wrap .search-box-new .btn-route-search {width: 8%;margin-right: 0;display: inline-block;height:40px;line-height: 40px;background: #333;border: 1px solid #333;color: #fff;text-align: center;}

@media all and (max-width: 860px) {
.cont-page-wrap .search-box-new select {width: 33%;margin-right: 0.5%;margin-bottom: 5px;}
.cont-page-wrap .search-box-new select.select3 {margin-right: 0;}
.cont-page-wrap .search-box-new input.input1 {width: 74.5%}
.cont-page-wrap .search-box-new .btn-route-search {width: 25%}
#patients .dataTables_wrapper.tNewStyle_wrapper {overflow-x: auto}
#patients table.route-datatable.tNewStyle {width: 1100px !important;}
}

@media all and (max-width: 380px) {
.cont-page-wrap .search-box-new select {float: none;width: 100%;margin-right: 0;}
}
 */

/* 확진자 이동경로 변경 2020-10-27 */
.cont-page-wrap .search-box-new label,
.cont-page-wrap .search-box-new select {display: none;}
.cont-page-wrap .search-box-new input {width: 29.5%;margin-right: 0.5%;}
.cont-page-wrap .search-box-new input#route-searchQuery {display: inline-block !important}
.cont-page-wrap .search-box-new .btn-route-search {width: 8%;margin-left: -5px;margin-right: 0;display: inline-block;height:2.5rem;line-height: 2.5rem;background: #333;border: 1px solid #333;color: #fff;text-align: center;vertical-align: middle;}

@media all and (max-width: 860px) {
.cont-page-wrap .search-box-new input.input1 {width: 74.5%}
.cont-page-wrap .search-box-new .btn-route-search {width: 25%}
#patients .dataTables_wrapper {overflow-x: auto}
#patients table.route-datatable.tNewStyle {width: 1100px !important;}
}


#patients table * {cursor: default !important;}

#patients table.tNewStyle {width: 100% !important;}
table.tNewStyle + p {text-align: right;margin-bottom: 20px;}
#patients table.tNewStyle {margin-bottom: 10px}
#patients table.tNewStyle2 {border-bottom: 0;}
#patients table.tNewStyle2>thead {display: none;}
#patients table.tNewStyle2>tbody>tr>td {border: 0;padding: 10px 0;background: #fff;} 

.moveText {padding: 10px 15px;background: #f6f6f6;text-align: left;}
.moveText + p {margin-top: 5px;text-align: right;}

/* 선별진료소 스타일 2020-12-14 */
.day_week, .day_str, .day_sun, .day_weekend { display:inline-block; font-size:14px; line-height:24px; letter-spacing:-0.01em}
.day_week::before, .day_mon::before, .day_tue::before, .day_wed::before, .day_thu::before, .day_fri::before,.day_str::before, .day_sun::before, .day_weekend::before, .day_holiday::before { display:inline-block; width:16px; height:16px; margin-right:3px; border-radius:100%;  font-size:12px; line-height:19px; text-align:center; vertical-align:middle; }
.day_week::before { content:"평"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_mon::before { content:"월"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_tue::before { content:"화"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_wed::before { content:"수"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_thu::before { content:"목"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_fri::before { content:"금"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_str::before { content:"토"; color:#2056b0; border:1px solid #2056b0; background-color:#ddeaff }
.day_sun::before { content:"일"; color:#c25b5b; border:1px solid #c25b5b; background-color:#ffe1e1 }
.day_weekend::before { content:"주"; color:#c25b5b; border:1px solid #c25b5b; background-color:#ffe1e1 }
.day_holiday::before { content:"공"; color:#c25b5b; border:1px solid #c25b5b; background-color:#ffe1e1 }

.ico_ntc { display:inline-block; margin-right:2px; width:12px; height:12px; line-height:14px; font-style:normal; font-size:12px; text-align:center; color:#fff; background-color:#ff6000; border-radius:100%; vertical-align:middle; }
@media all and  (max-width:768px) {    
    .day_week, .day_str, .day_sun, .day_weekend, .day_holiday, .day_mon, .day_tue, .day_wed, .day_thu, .day_fri {font-size:13px; }
}
@media all and (max-width:420px) {
    .btn_gomap { padding:3px; font-size:12px; }
    .day_week, .day_str, .day_sun, .day_weekend, .day_holiday, .day_mon, .day_tue, .day_wed, .day_thu, .day_fri { line-height:1.75em; letter-spacing:-0.05em}
    .day_week::before, .day_mon::before, .day_tue::before, .day_wed::before, .day_thu::before, .day_fri::before,.day_str::before, .day_sun::before, .day_weekend::before, .day_holiday::before { width:14px; height:14px; margin-right:1px; line-height:16px; }
}
.time_info {margin-top: 5px;padding-top: 5px;border-top: 1px dashed #dcdcdc;text-align: left;overflow: hidden;}
.time p {font-size: 14px;}
.time p span {font-size: inhert;}
.time_info>span {width: 49%}
.tb_base th, .tb_base td, .co_tb_base th, .co_tb_base td {vertical-align: middle;}
table.multi-table td, table.multi-table th {color: #000;vertical-align: middle }
table.multi-table tbody th {background: #fff;font-weight: 400}
table.multi-table .color1 {background: #e6eef7 !important;}
table.multi-table .color2 {background: #faedd2 !important;}
table.multi-table .color3 {background: #ecbb53 !important;}
table.multi-table .color4 {background: #dd9696 !important;}
table.multi-table td.aLeft, table.multi-table th.aLeft {text-align: left !important;}
#view_ctWrap table.tb_base a,
#view_ctWrap table.co_tb_base a {color: #222;text-decoration: none}
a.map,
a.btn_gomap {display: inline-block;min-width: 40px;padding: 1px 3px;background: #f8f8f8;border: 1px solid #ccc}